/*  Dubai is a modern Arabic typeface designed by the Dubai-based type foundry, TypeSETit. The font is available in 4 weights: Regular, Light, Medium and Bold. The font is free for personal and commercial use. */

@font-face {
  font-family: 'Dubai';
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
  font-named-instance: 'Regular';
  src: local('Dubai Regular'), url('Dubai-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Dubai';
  font-weight: 100 900;
  font-display: swap;
  font-style: light;
  font-named-instance: 'light';
  src: local('Dubai Light'), url('Dubai-Light.woff') format('woff');
}

@font-face {
  font-family: 'Dubai';
  font-weight: 100 900;
  font-display: swap;
  font-style: medium;
  font-named-instance: 'medium';
  src: local('Dubai Medium'), url('Dubai-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Dubai';
  font-weight: 100 900;
  font-display: swap;
  font-style: bold;
  font-named-instance: 'bold';
  src: local('Dubai Bold'), url('Dubai-Bold.woff') format('woff');
}
